<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.6.0_32) on Fri Nov 16 08:58:56 CET 2012 -->
<META http-equiv="Content-Type" content="text/html; charset=utf8">
<TITLE>
Constant Field Values
</TITLE>

<META NAME="date" CONTENT="2012-11-16">

<LINK REL ="stylesheet" TYPE="text/css" HREF="stylesheet.css" TITLE="Style">

<SCRIPT type="text/javascript">
function windowTitle()
{
    if (location.href.indexOf('is-external=true') == -1) {
        parent.document.title="Constant Field Values";
    }
}
</SCRIPT>
<NOSCRIPT>
</NOSCRIPT>

</HEAD>

<BODY BGCOLOR="white" onload="windowTitle();">
<HR>


<!-- ========= START OF TOP NAVBAR ======= -->
<A NAME="navbar_top"><!-- --></A>
<A HREF="#skip-navbar_top" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_top_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Package</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Class</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Use</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="overview-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="index-files/index-1.html"><FONT CLASS="NavBarFont1"><B>Index</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;PREV&nbsp;
&nbsp;NEXT</FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="index.html?constant-values.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="constant-values.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>


</FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_top"></A>
<!-- ========= END OF TOP NAVBAR ========= -->

<HR>
<CENTER>
<H1>
Constant Field Values</H1>
</CENTER>
<HR SIZE="4" NOSHADE>
<B>Contents</B><UL>
<LI><A HREF="#org.cocktail">org.cocktail.*</A>
</UL>

<A NAME="org.cocktail"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left"><FONT SIZE="+2">
org.cocktail.*</FONT></TH>
</TR>
</TABLE>

<P>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="3">org.cocktail.fwkcktlpersonne.common.metier.<A HREF="org/cocktail/fwkcktlpersonne/common/metier/_EOVPersonnelActuelVacEns.html" title="class in org.cocktail.fwkcktlpersonne.common.metier">_EOVPersonnelActuelVacEns</A></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.fwkcktlpersonne.common.metier._EOVPersonnelActuelVacEns.ENTITY_NAME"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/fwkcktlpersonne/common/metier/_EOVPersonnelActuelVacEns.html#ENTITY_NAME">ENTITY_NAME</A></CODE></TD>
<TD ALIGN="right"><CODE>"Fwkpers_VPersonnelActuelVacEns"</CODE></TD>
</TR>
</FONT></TD>
</TR>
</TABLE>

<P>

<P>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="3">org.cocktail.peche.<A HREF="org/cocktail/peche/DirectAction.html" title="class in org.cocktail.peche">DirectAction</A></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.DirectAction.APP_PECHE"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/DirectAction.html#APP_PECHE">APP_PECHE</A></CODE></TD>
<TD ALIGN="right"><CODE>"PECHE"</CODE></TD>
</TR>
</FONT></TD>
</TR>
</TABLE>

<P>

<P>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="3">org.cocktail.peche.<A HREF="org/cocktail/peche/Messages.html" title="interface in org.cocktail.peche">Messages</A></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.application_boutonAjouter"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#application_boutonAjouter">application_boutonAjouter</A></CODE></TD>
<TD ALIGN="right"><CODE>"application.boutonAjouter"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.application_boutonAnnuler"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#application_boutonAnnuler">application_boutonAnnuler</A></CODE></TD>
<TD ALIGN="right"><CODE>"application.boutonAnnuler"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.application_boutonDupliquer"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#application_boutonDupliquer">application_boutonDupliquer</A></CODE></TD>
<TD ALIGN="right"><CODE>"application.boutonDupliquer"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.application_boutonEnregistrer"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#application_boutonEnregistrer">application_boutonEnregistrer</A></CODE></TD>
<TD ALIGN="right"><CODE>"application.boutonEnregistrer"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.application_boutonModifier"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#application_boutonModifier">application_boutonModifier</A></CODE></TD>
<TD ALIGN="right"><CODE>"application.boutonModifier"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.application_boutonSupprimer"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#application_boutonSupprimer">application_boutonSupprimer</A></CODE></TD>
<TD ALIGN="right"><CODE>"application.boutonSupprimer"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.application_boutonValidPrevDir"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#application_boutonValidPrevDir">application_boutonValidPrevDir</A></CODE></TD>
<TD ALIGN="right"><CODE>"application.boutonValidPrevDir"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.application_boutonValidPrevEns"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#application_boutonValidPrevEns">application_boutonValidPrevEns</A></CODE></TD>
<TD ALIGN="right"><CODE>"application.boutonValidPrevEns"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.application_ongletParametres"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#application_ongletParametres">application_ongletParametres</A></CODE></TD>
<TD ALIGN="right"><CODE>"application.ongletParametres"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.application_ongletParametres_subMenuHETD"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#application_ongletParametres_subMenuHETD">application_ongletParametres_subMenuHETD</A></CODE></TD>
<TD ALIGN="right"><CODE>"application.ongletParametres.subMenuHETD"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.application_ongletParametres_subMenuREH"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#application_ongletParametres_subMenuREH">application_ongletParametres_subMenuREH</A></CODE></TD>
<TD ALIGN="right"><CODE>"application.ongletParametres.subMenuREH"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.application_ongletService"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#application_ongletService">application_ongletService</A></CODE></TD>
<TD ALIGN="right"><CODE>"application.ongletService"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.application_ongletService_subMenuINI"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#application_ongletService_subMenuINI">application_ongletService_subMenuINI</A></CODE></TD>
<TD ALIGN="right"><CODE>"application.ongletService.subMenuINI"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.application_ongletService_subMenuPRE"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#application_ongletService_subMenuPRE">application_ongletService_subMenuPRE</A></CODE></TD>
<TD ALIGN="right"><CODE>"application.ongletService.subMenuPRE"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.application_service_boutonRetourRepartiteur"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#application_service_boutonRetourRepartiteur">application_service_boutonRetourRepartiteur</A></CODE></TD>
<TD ALIGN="right"><CODE>"application.service.boutonRetourRepartiteur"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.application_titre"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#application_titre">application_titre</A></CODE></TD>
<TD ALIGN="right"><CODE>"application.titre"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.application_titreLong"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#application_titreLong">application_titreLong</A></CODE></TD>
<TD ALIGN="right"><CODE>"application.titreLong"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.forms_modeEdition_unknown"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#forms_modeEdition_unknown">forms_modeEdition_unknown</A></CODE></TD>
<TD ALIGN="right"><CODE>"forms.modeEdition.unknown"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.ParamPopHetdForm_titre_ajouter"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#ParamPopHetdForm_titre_ajouter">ParamPopHetdForm_titre_ajouter</A></CODE></TD>
<TD ALIGN="right"><CODE>"ParamPopHetdForm.titre.ajouter"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.ParamPopHetdForm_titre_dupliquer"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#ParamPopHetdForm_titre_dupliquer">ParamPopHetdForm_titre_dupliquer</A></CODE></TD>
<TD ALIGN="right"><CODE>"ParamPopHetdForm.titre.dupliquer"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.ParamPopHetdForm_titre_modifier"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#ParamPopHetdForm_titre_modifier">ParamPopHetdForm_titre_modifier</A></CODE></TD>
<TD ALIGN="right"><CODE>"ParamPopHetdForm.titre.modifier"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.ParamsPopHetdGestion_alerte_confirmSuppress"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#ParamsPopHetdGestion_alerte_confirmSuppress">ParamsPopHetdGestion_alerte_confirmSuppress</A></CODE></TD>
<TD ALIGN="right"><CODE>"ParamsPopHetdGestion.alerte.confirmSuppress"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.ParamsPopHetdGestion_etiquette_codeTypeHoraire"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#ParamsPopHetdGestion_etiquette_codeTypeHoraire">ParamsPopHetdGestion_etiquette_codeTypeHoraire</A></CODE></TD>
<TD ALIGN="right"><CODE>"ParamsPopHetdGestion.etiquette.codeTypeHoraire"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.ParamsPopHetdGestion_etiquette_corps"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#ParamsPopHetdGestion_etiquette_corps">ParamsPopHetdGestion_etiquette_corps</A></CODE></TD>
<TD ALIGN="right"><CODE>"ParamsPopHetdGestion.etiquette.corps"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.ParamsPopHetdGestion_etiquette_corpsOuContrat"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#ParamsPopHetdGestion_etiquette_corpsOuContrat">ParamsPopHetdGestion_etiquette_corpsOuContrat</A></CODE></TD>
<TD ALIGN="right"><CODE>"ParamsPopHetdGestion.etiquette.corpsOuContrat"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.ParamsPopHetdGestion_etiquette_dateDebut"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#ParamsPopHetdGestion_etiquette_dateDebut">ParamsPopHetdGestion_etiquette_dateDebut</A></CODE></TD>
<TD ALIGN="right"><CODE>"ParamsPopHetdGestion.etiquette.dateDebut"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.ParamsPopHetdGestion_etiquette_dateFin"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#ParamsPopHetdGestion_etiquette_dateFin">ParamsPopHetdGestion_etiquette_dateFin</A></CODE></TD>
<TD ALIGN="right"><CODE>"ParamsPopHetdGestion.etiquette.dateFin"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.ParamsPopHetdGestion_etiquette_denominateurHorsService"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#ParamsPopHetdGestion_etiquette_denominateurHorsService">ParamsPopHetdGestion_etiquette_denominateurHorsService</A></CODE></TD>
<TD ALIGN="right"><CODE>"ParamsPopHetdGestion.etiquette.denominateurHorsService"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.ParamsPopHetdGestion_etiquette_denominateurService"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#ParamsPopHetdGestion_etiquette_denominateurService">ParamsPopHetdGestion_etiquette_denominateurService</A></CODE></TD>
<TD ALIGN="right"><CODE>"ParamsPopHetdGestion.etiquette.denominateurService"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.ParamsPopHetdGestion_etiquette_numerateurHorsService"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#ParamsPopHetdGestion_etiquette_numerateurHorsService">ParamsPopHetdGestion_etiquette_numerateurHorsService</A></CODE></TD>
<TD ALIGN="right"><CODE>"ParamsPopHetdGestion.etiquette.numerateurHorsService"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.ParamsPopHetdGestion_etiquette_numerateurService"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#ParamsPopHetdGestion_etiquette_numerateurService">ParamsPopHetdGestion_etiquette_numerateurService</A></CODE></TD>
<TD ALIGN="right"><CODE>"ParamsPopHetdGestion.etiquette.numerateurService"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.ParamsPopHetdGestion_etiquette_typeContrat"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#ParamsPopHetdGestion_etiquette_typeContrat">ParamsPopHetdGestion_etiquette_typeContrat</A></CODE></TD>
<TD ALIGN="right"><CODE>"ParamsPopHetdGestion.etiquette.typeContrat"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.ParamsPopHetdGestion_etiquette_typePopulation"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#ParamsPopHetdGestion_etiquette_typePopulation">ParamsPopHetdGestion_etiquette_typePopulation</A></CODE></TD>
<TD ALIGN="right"><CODE>"ParamsPopHetdGestion.etiquette.typePopulation"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.ParamsPopHetdGestion_liste"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#ParamsPopHetdGestion_liste">ParamsPopHetdGestion_liste</A></CODE></TD>
<TD ALIGN="right"><CODE>"ParamsPopHetdGestion.liste"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.RehForm_commentaire"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#RehForm_commentaire">RehForm_commentaire</A></CODE></TD>
<TD ALIGN="right"><CODE>"RehForm.commentaire"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.RehForm_dateDebut"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#RehForm_dateDebut">RehForm_dateDebut</A></CODE></TD>
<TD ALIGN="right"><CODE>"RehForm.dateDebut"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.RehForm_dateFin"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#RehForm_dateFin">RehForm_dateFin</A></CODE></TD>
<TD ALIGN="right"><CODE>"RehForm.dateFin"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.RehForm_description"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#RehForm_description">RehForm_description</A></CODE></TD>
<TD ALIGN="right"><CODE>"RehForm.description"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.RehForm_libelleCourt"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#RehForm_libelleCourt">RehForm_libelleCourt</A></CODE></TD>
<TD ALIGN="right"><CODE>"RehForm.libelleCourt"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.RehForm_libelleLong"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#RehForm_libelleLong">RehForm_libelleLong</A></CODE></TD>
<TD ALIGN="right"><CODE>"RehForm.libelleLong"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.RehForm_titre_ajouter"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#RehForm_titre_ajouter">RehForm_titre_ajouter</A></CODE></TD>
<TD ALIGN="right"><CODE>"RehForm.titre.ajouter"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.RehForm_titre_dupliquer"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#RehForm_titre_dupliquer">RehForm_titre_dupliquer</A></CODE></TD>
<TD ALIGN="right"><CODE>"RehForm.titre.dupliquer"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.RehForm_titre_modifier"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#RehForm_titre_modifier">RehForm_titre_modifier</A></CODE></TD>
<TD ALIGN="right"><CODE>"RehForm.titre.modifier"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.RehGestion_alerte_confirmSuppress"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#RehGestion_alerte_confirmSuppress">RehGestion_alerte_confirmSuppress</A></CODE></TD>
<TD ALIGN="right"><CODE>"RehGestion.alerte.confirmSuppress"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.RehGestion_liste"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#RehGestion_liste">RehGestion_liste</A></CODE></TD>
<TD ALIGN="right"><CODE>"RehGestion.liste"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.RehGestion_TableViews_ColonneCommentaire"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#RehGestion_TableViews_ColonneCommentaire">RehGestion_TableViews_ColonneCommentaire</A></CODE></TD>
<TD ALIGN="right"><CODE>"RehGestion.TableViews.ColonneCommentaire"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.RehGestion_TableViews_ColonneDateDebut"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#RehGestion_TableViews_ColonneDateDebut">RehGestion_TableViews_ColonneDateDebut</A></CODE></TD>
<TD ALIGN="right"><CODE>"RehGestion.TableViews.ColonneDateDebut"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.RehGestion_TableViews_ColonneDateFin"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#RehGestion_TableViews_ColonneDateFin">RehGestion_TableViews_ColonneDateFin</A></CODE></TD>
<TD ALIGN="right"><CODE>"RehGestion.TableViews.ColonneDateFin"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.RehGestion_TableViews_ColonneDescription"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#RehGestion_TableViews_ColonneDescription">RehGestion_TableViews_ColonneDescription</A></CODE></TD>
<TD ALIGN="right"><CODE>"RehGestion.TableViews.ColonneDescription"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.RehGestion_TableViews_ColonneLibelleCourt"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#RehGestion_TableViews_ColonneLibelleCourt">RehGestion_TableViews_ColonneLibelleCourt</A></CODE></TD>
<TD ALIGN="right"><CODE>"RehGestion.TableViews.ColonneLibelleCourt"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.RehGestion_TableViews_ColonneLibelleLong"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#RehGestion_TableViews_ColonneLibelleLong">RehGestion_TableViews_ColonneLibelleLong</A></CODE></TD>
<TD ALIGN="right"><CODE>"RehGestion.TableViews.ColonneLibelleLong"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.Service_alerte_confirmSuppress"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#Service_alerte_confirmSuppress">Service_alerte_confirmSuppress</A></CODE></TD>
<TD ALIGN="right"><CODE>"Service.alerte.confirmSuppress"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.Service_TableViews_ColonneEnseignant"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#Service_TableViews_ColonneEnseignant">Service_TableViews_ColonneEnseignant</A></CODE></TD>
<TD ALIGN="right"><CODE>"Service.TableViews.ColonneEnseignant"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.Service_TableViews_ColonneHeuresPrevues"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#Service_TableViews_ColonneHeuresPrevues">Service_TableViews_ColonneHeuresPrevues</A></CODE></TD>
<TD ALIGN="right"><CODE>"Service.TableViews.ColonneHeuresPrevues"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.Service_TableViews_ColonneHeuresRealisees"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#Service_TableViews_ColonneHeuresRealisees">Service_TableViews_ColonneHeuresRealisees</A></CODE></TD>
<TD ALIGN="right"><CODE>"Service.TableViews.ColonneHeuresRealisees"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.Service_TableViews_ColonneReh"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#Service_TableViews_ColonneReh">Service_TableViews_ColonneReh</A></CODE></TD>
<TD ALIGN="right"><CODE>"Service.TableViews.ColonneReh"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.Service_TableViews_ColonneRehElementMaquette"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#Service_TableViews_ColonneRehElementMaquette">Service_TableViews_ColonneRehElementMaquette</A></CODE></TD>
<TD ALIGN="right"><CODE>"Service.TableViews.ColonneRehElementMaquette"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.ServiceForm_commentaire"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#ServiceForm_commentaire">ServiceForm_commentaire</A></CODE></TD>
<TD ALIGN="right"><CODE>"ServiceForm.commentaire"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.ServiceForm_elementMaquette"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#ServiceForm_elementMaquette">ServiceForm_elementMaquette</A></CODE></TD>
<TD ALIGN="right"><CODE>"ServiceForm.elementMaquette"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.ServiceForm_enseignant"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#ServiceForm_enseignant">ServiceForm_enseignant</A></CODE></TD>
<TD ALIGN="right"><CODE>"ServiceForm.enseignant"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.ServiceForm_heuresPrevues"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#ServiceForm_heuresPrevues">ServiceForm_heuresPrevues</A></CODE></TD>
<TD ALIGN="right"><CODE>"ServiceForm.heuresPrevues"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.ServiceForm_heuresRealisees"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#ServiceForm_heuresRealisees">ServiceForm_heuresRealisees</A></CODE></TD>
<TD ALIGN="right"><CODE>"ServiceForm.heuresRealisees"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.ServiceForm_reh"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#ServiceForm_reh">ServiceForm_reh</A></CODE></TD>
<TD ALIGN="right"><CODE>"ServiceForm.reh"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.ServiceForm_titre_ajouter"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#ServiceForm_titre_ajouter">ServiceForm_titre_ajouter</A></CODE></TD>
<TD ALIGN="right"><CODE>"ServiceForm.titre.ajouter"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.ServiceForm_titre_dupliquer"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#ServiceForm_titre_dupliquer">ServiceForm_titre_dupliquer</A></CODE></TD>
<TD ALIGN="right"><CODE>"ServiceForm.titre.dupliquer"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.ServiceForm_titre_modifier"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#ServiceForm_titre_modifier">ServiceForm_titre_modifier</A></CODE></TD>
<TD ALIGN="right"><CODE>"ServiceForm.titre.modifier"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.ServiceInit_liste"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#ServiceInit_liste">ServiceInit_liste</A></CODE></TD>
<TD ALIGN="right"><CODE>"ServiceInit.liste"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.ServicePrev_liste"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#ServicePrev_liste">ServicePrev_liste</A></CODE></TD>
<TD ALIGN="right"><CODE>"ServicePrev.liste"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.TypeHoraireForm_etiquette_codeTypeHoraire"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#TypeHoraireForm_etiquette_codeTypeHoraire">TypeHoraireForm_etiquette_codeTypeHoraire</A></CODE></TD>
<TD ALIGN="right"><CODE>"TypeHoraireForm.etiquette.codeTypeHoraire"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.TypeHoraireForm_etiquette_libelleCourt"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#TypeHoraireForm_etiquette_libelleCourt">TypeHoraireForm_etiquette_libelleCourt</A></CODE></TD>
<TD ALIGN="right"><CODE>"TypeHoraireForm.etiquette.libelleCourt"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.TypeHoraireForm_etiquette_libelleLong"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#TypeHoraireForm_etiquette_libelleLong">TypeHoraireForm_etiquette_libelleLong</A></CODE></TD>
<TD ALIGN="right"><CODE>"TypeHoraireForm.etiquette.libelleLong"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.TypeHoraireForm_titre_ajouter"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#TypeHoraireForm_titre_ajouter">TypeHoraireForm_titre_ajouter</A></CODE></TD>
<TD ALIGN="right"><CODE>"TypeHoraireForm.titre.ajouter"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.TypeHoraireForm_titre_dupliquer"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#TypeHoraireForm_titre_dupliquer">TypeHoraireForm_titre_dupliquer</A></CODE></TD>
<TD ALIGN="right"><CODE>"TypeHoraireForm.titre.dupliquer"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.TypeHoraireForm_titre_modifier"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#TypeHoraireForm_titre_modifier">TypeHoraireForm_titre_modifier</A></CODE></TD>
<TD ALIGN="right"><CODE>"TypeHoraireForm.titre.modifier"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.TypesHoraireGestion_alerte_confirmSuppress"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#TypesHoraireGestion_alerte_confirmSuppress">TypesHoraireGestion_alerte_confirmSuppress</A></CODE></TD>
<TD ALIGN="right"><CODE>"TypesHoraireGestion.alerte.confirmSuppress"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.TypesHoraireGestion_liste"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#TypesHoraireGestion_liste">TypesHoraireGestion_liste</A></CODE></TD>
<TD ALIGN="right"><CODE>"TypesHoraireGestion.liste"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.TypesHoraireGestion_TableViews_ColonneCode"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#TypesHoraireGestion_TableViews_ColonneCode">TypesHoraireGestion_TableViews_ColonneCode</A></CODE></TD>
<TD ALIGN="right"><CODE>"TypesHoraireGestion.TableViews.ColonneCode"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.TypesHoraireGestion_TableViews_ColonneLibelleCourt"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#TypesHoraireGestion_TableViews_ColonneLibelleCourt">TypesHoraireGestion_TableViews_ColonneLibelleCourt</A></CODE></TD>
<TD ALIGN="right"><CODE>"TypesHoraireGestion.TableViews.ColonneLibelleCourt"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.TypesHoraireGestion_TableViews_ColonneLibelleLong"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#TypesHoraireGestion_TableViews_ColonneLibelleLong">TypesHoraireGestion_TableViews_ColonneLibelleLong</A></CODE></TD>
<TD ALIGN="right"><CODE>"TypesHoraireGestion.TableViews.ColonneLibelleLong"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.Wrapper_copyrightAdress"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#Wrapper_copyrightAdress">Wrapper_copyrightAdress</A></CODE></TD>
<TD ALIGN="right"><CODE>"Wrapper.copyrightAdress"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.Messages.Wrapper_nomUtilisateurVide"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/Messages.html#Wrapper_nomUtilisateurVide">Wrapper_nomUtilisateurVide</A></CODE></TD>
<TD ALIGN="right"><CODE>"Wrapper.nomUtilisateurVide"</CODE></TD>
</TR>
</FONT></TD>
</TR>
</TABLE>

<P>

<P>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="3">org.cocktail.peche.components.commun.<A HREF="org/cocktail/peche/components/commun/PecheComponent.html" title="class in org.cocktail.peche.components.commun">PecheComponent</A></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.components.commun.PecheComponent.BINDING_editingContext"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/components/commun/PecheComponent.html#BINDING_editingContext">BINDING_editingContext</A></CODE></TD>
<TD ALIGN="right"><CODE>"editingContext"</CODE></TD>
</TR>
</FONT></TD>
</TR>
</TABLE>

<P>

<P>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="3">org.cocktail.peche.components.commun.<A HREF="org/cocktail/peche/components/commun/Wrapper.html" title="class in org.cocktail.peche.components.commun">Wrapper</A></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.components.commun.Wrapper.BINDING_HASFOOTER"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/components/commun/Wrapper.html#BINDING_HASFOOTER">BINDING_HASFOOTER</A></CODE></TD>
<TD ALIGN="right"><CODE>"hasFooter"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.components.commun.Wrapper.BINDING_HASHEADER"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/components/commun/Wrapper.html#BINDING_HASHEADER">BINDING_HASHEADER</A></CODE></TD>
<TD ALIGN="right"><CODE>"hasHeader"</CODE></TD>
</TR>
</FONT></TD>
</TR>
</TABLE>

<P>

<P>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="3">org.cocktail.peche.entity.<A HREF="org/cocktail/peche/entity/_EOConstanteBudget.html" title="class in org.cocktail.peche.entity">_EOConstanteBudget</A></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.entity._EOConstanteBudget.ENTITY_NAME"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/entity/_EOConstanteBudget.html#ENTITY_NAME">ENTITY_NAME</A></CODE></TD>
<TD ALIGN="right"><CODE>"EOConstanteBudget"</CODE></TD>
</TR>
</FONT></TD>
</TR>
</TABLE>

<P>

<P>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="3">org.cocktail.peche.entity.<A HREF="org/cocktail/peche/entity/_EOElementMaquette.html" title="class in org.cocktail.peche.entity">_EOElementMaquette</A></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.entity._EOElementMaquette.ENTITY_NAME"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/entity/_EOElementMaquette.html#ENTITY_NAME">ENTITY_NAME</A></CODE></TD>
<TD ALIGN="right"><CODE>"EOElementMaquette"</CODE></TD>
</TR>
</FONT></TD>
</TR>
</TABLE>

<P>

<P>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="3">org.cocktail.peche.entity.<A HREF="org/cocktail/peche/entity/_EOParamPopHetd.html" title="class in org.cocktail.peche.entity">_EOParamPopHetd</A></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.entity._EOParamPopHetd.ENTITY_NAME"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/entity/_EOParamPopHetd.html#ENTITY_NAME">ENTITY_NAME</A></CODE></TD>
<TD ALIGN="right"><CODE>"EOParamPopHetd"</CODE></TD>
</TR>
</FONT></TD>
</TR>
</TABLE>

<P>

<P>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="3">org.cocktail.peche.entity.<A HREF="org/cocktail/peche/entity/_EOReh.html" title="class in org.cocktail.peche.entity">_EOReh</A></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.entity._EOReh.ENTITY_NAME"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/entity/_EOReh.html#ENTITY_NAME">ENTITY_NAME</A></CODE></TD>
<TD ALIGN="right"><CODE>"EOReh"</CODE></TD>
</TR>
</FONT></TD>
</TR>
</TABLE>

<P>

<P>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="3">org.cocktail.peche.entity.<A HREF="org/cocktail/peche/entity/_EOService.html" title="class in org.cocktail.peche.entity">_EOService</A></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.entity._EOService.ENTITY_NAME"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/entity/_EOService.html#ENTITY_NAME">ENTITY_NAME</A></CODE></TD>
<TD ALIGN="right"><CODE>"EOService"</CODE></TD>
</TR>
</FONT></TD>
</TR>
</TABLE>

<P>

<P>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="3">org.cocktail.peche.entity.<A HREF="org/cocktail/peche/entity/_EOTypeHoraire.html" title="class in org.cocktail.peche.entity">_EOTypeHoraire</A></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.entity._EOTypeHoraire.ENTITY_NAME"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/entity/_EOTypeHoraire.html#ENTITY_NAME">ENTITY_NAME</A></CODE></TD>
<TD ALIGN="right"><CODE>"EOTypeHoraire"</CODE></TD>
</TR>
</FONT></TD>
</TR>
</TABLE>

<P>

<P>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="3">org.cocktail.peche.serveur.<A HREF="org/cocktail/peche/serveur/VersionMe.html" title="class in org.cocktail.peche.serveur">VersionMe</A></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.serveur.VersionMe.APPLICATIONFINALNAME"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/serveur/VersionMe.html#APPLICATIONFINALNAME">APPLICATIONFINALNAME</A></CODE></TD>
<TD ALIGN="right"><CODE>"Peche"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.serveur.VersionMe.APPLICATIONINTERNALNAME"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/serveur/VersionMe.html#APPLICATIONINTERNALNAME">APPLICATIONINTERNALNAME</A></CODE></TD>
<TD ALIGN="right"><CODE>"Peche"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.serveur.VersionMe.COMMENT"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/serveur/VersionMe.html#COMMENT">COMMENT</A></CODE></TD>
<TD ALIGN="right"><CODE>"Version de d\u00e9veloppement"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.serveur.VersionMe.VERSIONDATE"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/serveur/VersionMe.html#VERSIONDATE">VERSIONDATE</A></CODE></TD>
<TD ALIGN="right"><CODE>"jj/mm/aaaa"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.serveur.VersionMe.VERSIONNUMBUILD"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/serveur/VersionMe.html#VERSIONNUMBUILD">VERSIONNUMBUILD</A></CODE></TD>
<TD ALIGN="right"><CODE>0</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.serveur.VersionMe.VERSIONNUMMAJ"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/serveur/VersionMe.html#VERSIONNUMMAJ">VERSIONNUMMAJ</A></CODE></TD>
<TD ALIGN="right"><CODE>0</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.serveur.VersionMe.VERSIONNUMMIN"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/serveur/VersionMe.html#VERSIONNUMMIN">VERSIONNUMMIN</A></CODE></TD>
<TD ALIGN="right"><CODE>1</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.serveur.VersionMe.VERSIONNUMPATCH"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/serveur/VersionMe.html#VERSIONNUMPATCH">VERSIONNUMPATCH</A></CODE></TD>
<TD ALIGN="right"><CODE>0</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.peche.serveur.VersionMe.VERSIONNUMRC"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/peche/serveur/VersionMe.html#VERSIONNUMRC">VERSIONNUMRC</A></CODE></TD>
<TD ALIGN="right"><CODE>0</CODE></TD>
</TR>
</FONT></TD>
</TR>
</TABLE>

<P>

<P>
<HR>


<!-- ======= START OF BOTTOM NAVBAR ====== -->
<A NAME="navbar_bottom"><!-- --></A>
<A HREF="#skip-navbar_bottom" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_bottom_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Package</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Class</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Use</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="overview-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="index-files/index-1.html"><FONT CLASS="NavBarFont1"><B>Index</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;PREV&nbsp;
&nbsp;NEXT</FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="index.html?constant-values.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="constant-values.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>


</FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_bottom"></A>
<!-- ======== END OF BOTTOM NAVBAR ======= -->

<HR>

</BODY>
</HTML>
